# Uses of Class
org.astrogrid.samp.httpd.UtilServer

Packages that use UtilServer
Package
Description
org.astrogrid.samp.httpd
Standalone HTTP server.

## Uses of UtilServer in org.astrogrid.samp.httpd

Methods in org.astrogrid.samp.httpd that return UtilServer
Modifier and Type
Method
Description
`static UtilServer`
UtilServer.`getInstance()`
Returns the default instance of this class.
Methods in org.astrogrid.samp.httpd with parameters of type UtilServer
Modifier and Type
Method
Description
`static void`
UtilServer.`setInstance(UtilServer server)`
Sets the default instance of this class.